Version: dev-scheme/gauche-kakasi 0.1:0

Depends On: >=dev-scheme/gauche-0.8 >=app-i18n/kakasi-2.3.4

USE Flags:

0.1
"x86"
comments powered by Disqus